package com.muyu;

/**
 * @Author：chaiyapeng
 * @Package：com.muyu
 * @Project：Default (Template) Project
 * @name：${NAME}
 * @Date：2024/9/5 22:29
 */
public class Main {
    public static void main(String[] args) {
        System.out.println("Hello world!");
    }
}
